## livecd-rootfs 24.04.72

=== debian/changelog ===
livecd-rootfs (24.04.72) noble; urgency=medium

  [ Heinrich Schuchardt ]
  * riscv64: use earlycon=sbi on command line (LP: #2068739)

  [ Philip Roche ]
  * Revert removal of unminimize call in server builds (LP: #2069828)

 -- Philip Roche <phil.roche@canonical.com>  Mon, 24 Jun 2024 14:24:52 +0100

livecd-rootfs (24.04.71) noble; urgency=medium

  * Re-enable ability to build HyperV desktop images (LP: #2064280)

 -- Philip Roche <phil.roche@canonical.com>  Mon, 27 May 2024 12:05:33 +0100
 

livecd-rootfs (24.04.70) noble; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add experimental support for building ubuntu-core-desktop installer images
    (LP: #2063203)

  [ Philip Roche ]
  * No longer install LXD snap in unminimize script (LP: #2066905) 

 -- Philip Roche <phil.roche@canonical.com>  Fri, 24 May 2024 15:47:48 +0100
