## livecd-rootfs 24.04.73

=== debian/changelog ===
livecd-rootfs (24.04.73) noble; urgency=medium

  * Build qcow2 images for ubuntu-core LXD support (LP: #2072759).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 11 Jul 2024 13:15:43 +0200
