## livecd-rootfs 24.04.74

=== debian/changelog ===
livecd-rootfs (24.04.74) noble; urgency=medium

  * riscv64: preinstalled server image for Microchip PIC64GX Curiosity Kit
    (LP: #2072956)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 08 Jul 2024 17:51:25 +0200
