## livecd-rootfs 24.04.78

=== debian/changelog ===
livecd-rootfs (24.04.78) noble; urgency=medium

  * add cpc-sbom to create_manifest calls to generate sboms (LP: #2077105)

 -- jchittum <john.chittum@canonical.com>  Mon, 26 Aug 2024 14:15:05 -0400

livecd-rootfs (24.04.77.1) noble; urgency=medium

  * Hotfix upload outside of git history, real change from 24.04.79.
  * Update ubuntu-classic-2404-amd64 model in ubuntu hooks. (LP: #2077899)

 -- Chris Peterson <chris.peterson@canonical.com>  Mon, 26 Aug 2024 16:57:12 -0700

livecd-rootfs (24.04.77) noble; urgency=medium

  * Drop unminimize spit out by livecd-rootfs. (LP: #2077695)
  * Use packaged unminimize in the ubuntu-server images.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 21 Aug 2024 12:08:44 +0530

livecd-rootfs (24.04.76) noble; urgency=medium

  * Force latest/stable/ubuntu-24.10 subiquity onto the ubuntu-core-installer
    ISO for now. (LP: #2077495)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 21 Aug 2024 16:13:58 +1200

livecd-rootfs (24.04.75) noble; urgency=medium

  * Add 'ubuntu-core-installer' project. (LP: #2076307)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 30 Jul 2024 16:35:31 +1200
