## livecd-rootfs 24.04.81

=== debian/changelog ===
livecd-rootfs (24.04.81) noble; urgency=medium

  * Introduce unminimize as a package in OCI images. (LP: #2078583)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 20 Nov 2024 15:43:55 +0530

livecd-rootfs (24.04.80) noble; urgency=medium

  * Explicitly create home directory for buildd system user to avoid issues
    with installing and running snaps. (LP: #2083240) 

 -- jchittum <john.chittum@canonical.com>  Wed, 06 Nov 2024 07:43:40 -0500

livecd-rootfs (24.04.79) noble; urgency=medium

  * Add apparmor policy permstable32 missing component (LP: #2084698)

 -- Thomas Bechtold <thomas.bechtold@canonical.com>  Fri, 18 Oct 2024 13:54:51 +0200
