## livecd-rootfs 24.04.89

=== debian/changelog ===
livecd-rootfs (24.04.89) noble; urgency=medium

  * desktop: Remove some cruft referencing the subiquity snap, which can
    result in 'error: snap "subiquity" is not installed' messages being
    printed on the terminal.  (LP: #2083554)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 30 Apr 2025 15:27:46 -0600

livecd-rootfs (24.04.88) noble; urgency=medium

  * risc-v: directly copy device trees to /boot/dtb. (LP: #2092205)
  * riscv: add SUBARCH 'jh7110'. (LP: #2099993)

 -- Adriano Cordova <adriano.cordova@canonical.com>  Mon, 10 Feb 2025 10:40:23 -0300

livecd-rootfs (24.04.87) noble; urgency=medium

  * Add 6.11 kernel apparmor features' preseeds. (LP: #2098306)

 -- Thomas Bechtold <thomas.bechtold@canonical.com>  Thu, 13 Feb 2025 12:22:41 +0100

livecd-rootfs (24.04.86) noble; urgency=medium

  * Do not build HWE kernel layer on RISC-V as there is no HWE kernel there.
    (LP: #2098622)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 17 Feb 2025 11:32:19 +1300

livecd-rootfs (24.04.85) noble; urgency=medium

  * Fix build failure when using lowlatency-hwe-24.04, as ubuntustudio does.
    (LP: #2098105)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 12 Feb 2025 18:39:48 -0700

livecd-rootfs (24.04.84) noble; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * Enable the HWE stack for 24.04.2. (LP: #2098105)

  [ Utkarsh Gupta ]
  * Bump HWE kernel track to 24.04 for ubuntu-core-desktop.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 13 Feb 2025 03:15:12 +0530

livecd-rootfs (24.04.83) noble; urgency=medium

  [ Carlos Nihelton ]
  [ Didier Roche-Tolomelli ]
  * Adapt to new Microsoft package format: (LP: #2091293)
    - Keep a single wsl rootfs upgrade policy
    - Create livecd-roots tarball as a .wsl extension
    - Create wsl-distribution.conf for WSL images

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Thu, 23 Jan 2025 14:22:54 +0100
