## livecd-rootfs 24.04.92

=== debian/changelog ===
livecd-rootfs (24.04.92) noble; urgency=medium

  * Temporarily revert the 24.04.90 changes.  We wish to validate only
    24.04.91 for Ubuntu 24.04.3 point release.

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 31 Jul 2025 11:27:41 -0600

livecd-rootfs (24.04.91) noble; urgency=medium

  * Fix lowlatency kernel flavour name (LP: #2119012)

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 30 Jul 2025 17:36:25 +0200

livecd-rootfs (24.04.90) noble; urgency=medium

  [ Chad Smith ]
  * Override cloud-init.service in /etc so as to not invalidate debsums
    (LP: #2069391)
  * Update the overridden copy of cloud-init.service

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 22 Jul 2025 15:50:34 -0600
