## livecd-rootfs 24.04.93

=== debian/changelog ===
livecd-rootfs (24.04.93) noble; urgency=medium

  * Add 6.14 kernel apparmor features' preseeds. (LP: #2116199)

 -- Bryan Alexander <bryan.alexander@canonical.com>  Thu, 17 Jul 2025 11:52:40 -0700
