=== debian/control ===
Source: livecd-rootfs
Section: devel
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Vcs-Git: https://git.launchpad.net/livecd-rootfs -b ubuntu/master

Package: livecd-rootfs
Architecture: any
Depends: ${misc:Depends},
         apt-utils,
         attr,
         debootstrap,
         devscripts,
         distro-info,
         dosfstools,
         e2fsprogs,
         gdisk,
         genisoimage,
         germinate (>= 1.25.1),
         gettext,
         git,
         gnupg,
         grep-dctrl,
         kpartx,
         live-build (>= 3.0~a57-1ubuntu31~),
         lsb-release,
         lzma,
         make,
         mount,
         mtools [!i386],
         parted,
         procps,
         python3,
         python3-apt,
         python3-launchpadlib [!i386],
         python3-yaml,
         qemu-utils [!i386],
         rsync [!i386],
         snapd (>= 2.39) [!i386],
         squashfs-tools (>= 1:3.3-1),
         sudo,
         u-boot-tools [arm64 armhf],
         python3-vmdkstream [amd64 i386],
         xorriso [!i386],
         xz-utils,
         zerofree,
         zstd
Breaks: ubuntu-defaults-builder (<< 0.32)
Description: construction script for the livecd rootfs
 livecd-rootfs provides the script used to create the root filesystem
 on the livecd.
