## livecd-rootfs 24.10.4

=== debian/changelog ===
livecd-rootfs (24.10.4) oracular; urgency=medium

  [ Philip Roche ]
  * Revert removal of unminimize call in server builds. (LP: #2069828)

  [ Utkarsh Gupta ]
  * Use packaged unminimize in the ubuntu-server images.
  * Drop unminimize spit out by livecd-rootfs.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 19 Jun 2024 22:02:39 +0530

livecd-rootfs (24.10.3) oracular; urgency=medium

  [ Heinrich Schuchardt ]
  * riscv64: use earlycon=sbi on command line

  [ Michael Hudson-Doyle ]
  * Add 'ubuntu-core-installer' project.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 11 Jun 2024 11:51:14 +1200

livecd-rootfs (24.10.2) oracular; urgency=medium

  [ Michael Hudson-Doyle ]
  * Replace 'ubuntustudio-dvd' project with an almost identical 'ubuntustudio'
    project.

  [ Philip Roche ]
  * No longer install LXD snap in unminimize script (LP: #2066905)

 -- Philip Roche <phil.roche@canonical.com>  Thu, 23 May 2024 14:11:57 +0100

livecd-rootfs (24.10.1) oracular; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add experimental support for building ubuntu-core-desktop installer images
    (LP: #2063203)

  [ Philip Roche ]
  * Re-enable ability to build HyperV desktop images (LP: #2064280)

 -- Philip Roche <phil.roche@canonical.com>  Tue, 30 Apr 2024 17:58:43 +0100
