## livecd-rootfs 24.10.5

=== debian/changelog ===
livecd-rootfs (24.10.5) oracular; urgency=medium

  [ Erich Eickmeyer ]
  * Switch Ubuntu Studio to generic kernel

  [ Zhaoxuan Zhai ]
  * support config sector size in ubuntu-image

  [ Łukasz 'sil2100' Zemczak ]
  * Build qcow2 images for ubuntu-core LXD support.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 11 Jul 2024 12:57:54 +0200
