## livecd-rootfs 24.10.27

=== debian/changelog ===
livecd-rootfs (24.10.27) oracular; urgency=medium

  * Set UBUNTU_STORE_COHORT_KEY="+" to prepare-image to make sure we simply
    use the latest snap versions regardless of phasing state.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 08 Oct 2024 13:06:10 +0100

livecd-rootfs (24.10.26) oracular; urgency=medium

  * Use generic kernel flavor for Nezha D1 and LicheeRV Dock.

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 04 Oct 2024 10:30:28 +0200

livecd-rootfs (24.10.25) oracular; urgency=medium

  * Update the model used for TPM FDE installs, yet again.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Oct 2024 12:21:38 +1300

livecd-rootfs (24.10.24) oracular; urgency=medium

  * desktop: Remove some cruft referencing the subiquity snap, which can
    result in 'error: snap "subiquity" is not installed' messages being
    printed on the terminal.  (LP: #2083554)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 02 Oct 2024 10:13:41 -0600

livecd-rootfs (24.10.23) oracular; urgency=medium

  * Update the model used for TPM FDE installs, again, hopefully working this
    time.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 02 Oct 2024 19:06:50 +1300

livecd-rootfs (24.10.22) oracular; urgency=medium

  * Revert "Update the model used for TPM FDE installs."
    (to unblock apparmor fixes for cloud images)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 30 Sep 2024 16:19:22 +0530

livecd-rootfs (24.10.21) oracular; urgency=medium

  [ Utkarsh Gupta ]
  * Add 6.11 kernel apparmor features' preseeds.

  [ Michael Hudson-Doyle ]
  * Update the model used for TPM FDE installs.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 19 Sep 2024 19:42:24 +0530

livecd-rootfs (24.10.20) oracular; urgency=medium

  [ Chad Smith ]
  * Refresh cloud-init service override for updated service file name and
    ordering fix. (LP: #2081325)

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 20 Sep 2024 12:36:12 -0600

livecd-rootfs (24.10.19) oracular; urgency=medium

  * live-server and desktop: disable kdump-tools only in the live layer.

 -- Chris Peterson <chris.peterson@canonical.com>  Tue, 17 Sep 2024 21:11:15 -0700

livecd-rootfs (24.10.18) oracular; urgency=medium

  * live-server and desktop: disable kdump-tools in the minimal layer
    to allow the installer to decide when to enable it (LP: #2077990).

 -- Chris Peterson <chris.peterson@canonical.com>  Fri, 13 Sep 2024 09:08:33 -0700

livecd-rootfs (24.10.17) oracular; urgency=medium

  * desktop and subiquity-using flavors: install the kernel in the minimal
    layer (LP 2080272)

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 12 Sep 2024 15:30:34 -0600

livecd-rootfs (24.10.16) oracular; urgency=medium

  * live-server: fix issue where the kernel was not actually placed in the
    minimal layer

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 11 Sep 2024 12:30:35 -0600

livecd-rootfs (24.10.15) oracular; urgency=medium

  * live-server: install the kernel in the minimal layer (LP: #2080272)

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 10 Sep 2024 12:42:33 -0600

livecd-rootfs (24.10.14) oracular; urgency=medium

  [ Sergio Costas ]
  * Switch ubuntu-core-desktop project to be a subproject of the
    ubuntu-core-installer project.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 10 Sep 2024 16:11:32 +1200

livecd-rootfs (24.10.13) oracular; urgency=medium

  * Fix autopkgtest issue where /tmp mounted with nodev is used as a working
    directory, which understandably causes problems for device node creation.
    (LP: #2078980)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 04 Sep 2024 14:27:27 -0600

livecd-rootfs (24.10.12) oracular; urgency=medium

  * Update ubuntu-classic-2404-amd64 model in ubuntu hooks. (LP: #2077899)

 -- Chris Peterson <chris.peterson@canonical.com>  Mon, 26 Aug 2024 17:03:28 -0700

livecd-rootfs (24.10.11) oracular; urgency=medium

  [ Simon Poirier ]
  * disk-image-uefi: Fix regression with partition sizing on arm.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 22 Aug 2024 04:58:46 +0530

livecd-rootfs (24.10.10) oracular; urgency=medium

  * disk-image-uefi.binary: Shift down boot partition to 13 to support systems
    which don't handle partition numbers higher than 15. (LP: #2072929)

 -- Simon Poirier <simon.poirier@canonical.com>  Tue, 20 Aug 2024 18:57:57 -0400

livecd-rootfs (24.10.9) oracular; urgency=medium

  [ Cody Shepherd ]
  * fix: remove ec2-version hook for cpc images.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Wed, 14 Aug 2024 18:02:29 +0530

livecd-rootfs (24.10.8) oracular; urgency=medium

  [ Erich Eickmeyer ]
  * Add minimal installation to Ubuntu Studio

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 25 Jul 2024 11:12:52 -0700

livecd-rootfs (24.10.7) oracular; urgency=medium

  * riscv64: preinstalled server image for Microchip PIC64GX Curiosity Kit
    (LP: #2072956)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 22 Jul 2024 14:51:25 +0200

livecd-rootfs (24.10.6) oracular; urgency=medium

  [ Chad Smith ]
  * Override cloud-init.service in /etc so as to not invalidate debsums
    (LP: #2069391)
  * Update the overridden copy of cloud-init.service

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 18 Jul 2024 15:58:53 -0600
