## livecd-rootfs 24.10.28

=== debian/changelog ===
livecd-rootfs (24.10.28) oracular; urgency=medium

  [ jchittum ]
  * Explicitly create home directory for buildd system user to avoid issues
    with installing and running snaps. (LP: #2083240)

  [ Łukasz 'sil2100' Zemczak ]
  * Add comment re: the cohort key in prepare-image.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 08 Nov 2024 11:46:38 +1300
