## livecd-rootfs 25.04.1

=== debian/changelog ===
livecd-rootfs (25.04.1) plucky; urgency=medium

  * Add support for install-sources version: 2, which handles bridge kernels.

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 17 Oct 2024 08:22:38 -0600
