## livecd-rootfs 25.04.8

=== debian/changelog ===
livecd-rootfs (25.04.8) plucky; urgency=medium

  * risc-v: directly copy device trees to /boot/dtbs (LP: #2092205)

 -- Adriano Cordova <adriano.cordova@canonical.com>  Thu, 19 Dec 2024 10:42:57 -0300

livecd-rootfs (25.04.7) plucky; urgency=medium

  [ Carlos Nihelton ]
  [ Didier Roche-Tolomelli ]
  * Adapt to new Microsoft package format: (LP: #2091293)
    - Keep a single wsl rootfs upgrade policy
    - Create livecd-roots tarball as a .wsl extension
    - Create wsl-distribution.conf for WSL images

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Mon, 09 Dec 2024 14:29:37 +0100

livecd-rootfs (25.04.6) plucky; urgency=medium

  * Refer to LB_DISTRIBUTION, not SUITE, in the ubuntu-mini-iso binary hook.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 06 Dec 2024 18:59:35 +1300

livecd-rootfs (25.04.5) plucky; urgency=medium

  * Fix ubuntu-mini-iso build, by using script from debian-cd to create a
    bootable ISO rather than the now deleted cd-boot-images-amd64 package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 04 Dec 2024 13:33:53 +1300

livecd-rootfs (25.04.4) plucky; urgency=medium

  [ Rémy Martin ]
  * Add support for arm64+tegra-jetson flavor to disambiguate from the
    NVIDIA IGX builds.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 26 Nov 2024 13:41:05 +0000

livecd-rootfs (25.04.3) plucky; urgency=medium

  * Switch Lubuntu to stacked squashfses, and split apart the common
    functionality to avoid Subiquity-specific commands.
  * Add optional Dracut support for installed images, enable it for Lubuntu.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Nov 2024 13:52:09 -0600

livecd-rootfs (25.04.2) plucky; urgency=medium

  * Explicitly create home directory for buildd system user to avoid issues
    with installing and running snaps. (LP: #2083240)

 -- jchittum <john.chittum@canonical.com>  Wed, 06 Nov 2024 07:40:42 -0500
