## livecd-rootfs 25.04.26

=== debian/changelog ===
livecd-rootfs (25.04.26) plucky; urgency=medium

  * cpc: Restore UseDomains=true in cloud images (LP: #2106729)

 -- Tomáš Virtus <tomas.virtus@canonical.com>  Thu, 10 Apr 2025 13:07:25 +0000

livecd-rootfs (25.04.25) plucky; urgency=medium

  * live-build/auto/build: Use --workdir in ubuntu-image to avoid filling
    tmpfs-based /tmp (LP: #2103735)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 20 Mar 2025 17:22:47 +0000

livecd-rootfs (25.04.24) plucky; urgency=medium

  * desktop: update TPMFDE model to move pc-kernel to channel 25.04/stable.

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 13 Mar 2025 17:17:30 -0600

livecd-rootfs (25.04.23) plucky; urgency=medium

  * Add 6.14 kernel apparmor features' preseeds. (LP: #2102120)

 -- Jess Jang <jess.jang@canonical.com>  Wed, 12 Mar 2025 21:08:31 -0500

livecd-rootfs (25.04.22) plucky; urgency=medium

  * server: leave the initrd.img symlink, we want that later for probably
    several reasons but at least for LP: #2101831
  * desktop: update TPMFDE model for 25.04.

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 11 Mar 2025 09:16:03 -0600

livecd-rootfs (25.04.21) plucky; urgency=medium

  * With subiquity builds, setup install-sources to offer bridge kernel.
  * Add USE_BRIDGE_KERNEL to make it easier to control in the future.

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 05 Mar 2025 08:18:54 -0700

livecd-rootfs (25.04.20) plucky; urgency=medium

  [ Adriano Cordova ]
  * riscv: add SUBARCH 'jh7110'. (LP: #2099993)

  [ Michael Hudson-Doyle ]
  * In ubuntu-server builds, install the first kernel in the base layer, not
    the "ga" kernel (which may not be installed at all, as is the case in e.g.
    the arm64+largemem builds).
  * Again in ubuntu-server builds, configure LAYERFS_PATH in the kernel layer
    and ensure the initrd is freshly regenerated in that layer. LAYERFS_PATH
    was being set to the layer below the kernel layer, which meant that the
    live session did not get access to all the modules in the case that the
    kernel had not been installed in the base layer, which in turn means that
    installs fail. (LP: #2100148)
  * While we're at it, delete any initrd from any other layer than a kernel
    layer, as they just waste space on the ISO.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 27 Feb 2025 20:34:01 +1300

livecd-rootfs (25.04.19) plucky; urgency=medium

  * add cpc-sbom to create_manifest calls to generate sboms (LP: #2077105)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 25 Feb 2025 13:20:49 +0100

livecd-rootfs (25.04.18) plucky; urgency=medium

  [ Michael Hudson-Doyle ]
  * Pre-emptively include the override to not try to build HWE kernel layer in
    post .2 server riscv64 ISOs.

  [ Simon Quigley ]
  * Move from http://ppa.launchpad.net to https://ppa.launchpadcontent.net
    when specifying EXTRA_PPAS.
  * Update debhelper compat to 13, no changes needed.
  * Make the package completely Lintian-clean except for no-dep5-copyright.
  * Update Standards-Version to 4.7.0, no changes needed.
  * Add support for multiple pools (/var/lib/{livefs,preinstalled}-pool/).

  [ Simon Poirier ]
  * increase ubuntu-cpc ppc64el disk size to 2.4G

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 20 Feb 2025 10:24:04 +1300

livecd-rootfs (25.04.17) plucky; urgency=medium

  [ Dan Bungert ]
  * Fix build failure when using lowlatency-hwe-24.04, as ubuntustudio does.
    (LP: #2098105)

  [ Michael Hudson-Doyle ]
  * live-build/ubuntu-mini-iso/hooks/01-mini-iso.binary: Drop the
    assumption that the uncompressed part of the initrd is unpacked to a
    directory called "main".
  * live-build/ubuntu-mini-iso/hooks/01-mini-iso.chroot_early: Fix paths that
    should have been adjusted when code moved from binary to chroot hook.

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 14 Feb 2025 17:25:29 +1300

livecd-rootfs (25.04.16) plucky; urgency=medium

  * buildd: add udev to buildd images to fix networking issue. (LP: #2092196)

 -- Simon Poirier <simon.poirier@canonical.com>  Thu, 13 Feb 2025 13:44:02 -0500

livecd-rootfs (25.04.15) plucky; urgency=medium

  * Add 6.12 kernel apparmor features' preseeds.

 -- Thomas Bechtold <thomas.bechtold@canonical.com>  Thu, 13 Feb 2025 12:14:33 +0100

livecd-rootfs (25.04.14) plucky; urgency=medium

  * Restore the default-layer.conf file in the initrd (LP: #2097838)

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 11 Feb 2025 08:21:56 -0700

livecd-rootfs (25.04.13) plucky; urgency=medium

  * install-sources: quote default kernel argument.
  * ubuntu-core-installer: update install-sources.yaml with kernel.

 -- Chris Peterson <chris.peterson@canonical.com>  Wed, 05 Feb 2025 17:43:34 -0800

livecd-rootfs (25.04.12) plucky; urgency=medium

  * Stop producing a rootfs tarball for the ubuntu-mini-iso builds.
  * Move configuration of casper in ubuntu-serve:live builds to a "chroot
    early" hook for the installer layer and remove the now unnecessary
    update-initramfs from the binary hook that breaks because mkinitramfs
    now requires that /sys is mounted. (LP: #2097280)
  * Similar changes for ubuntu-mini-iso build.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 05 Feb 2025 15:26:13 +1300

livecd-rootfs (25.04.11) plucky; urgency=medium

  [ Heinrich Schuchardt ]
  * riscv: copy device trees dtb/ in ESP

  [ Michael Hudson-Doyle ]
  * Allow snapd to re-exec in installer environment (the issues between snapd,
    overlayfs and apparmer that meant re-execing caused problems were fixed in
    snapd a long time ago).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 29 Jan 2025 08:51:49 +1300

livecd-rootfs (25.04.10) plucky; urgency=medium

  * riscv: copy device trees to the ESP. Fixes (LP: #2095415)

 -- Adriano Cordova <adriano.cordova@canonical.com>  Tue, 21 Jan 2025 10:38:54 -0300

livecd-rootfs (25.04.9) plucky; urgency=medium

  * Move reference wsl-setup script to /usr/lib/wsl/


