=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: livecd-rootfs
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper-compat (= 13)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Vcs-Git: https://git.launchpad.net/livecd-rootfs -b ubuntu/master
+Vcs-Browser: https://git.launchpad.net/livecd-rootfs
+Rules-Requires-Root: no
 
 Package: livecd-rootfs
 Architecture: any
