## livecd-rootfs 25.04.27

=== debian/changelog ===
livecd-rootfs (25.04.27) plucky; urgency=medium

  * Add missing components to 6.14 kernel apparmor features' preseeds.
    (LP: #2116199)

 -- Bryan Alexander <bryan.alexander@canonical.com>  Thu, 17 Jul 2025 13:14:21 -0700
