## livecd-rootfs 25.10.2

=== debian/changelog ===
livecd-rootfs (25.10.2) questing; urgency=medium

  * desktop: skip 020-ubuntu-enhanced-sb.binary until a matching kernel is
    ready for snapd 2.68.x

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 06 May 2025 08:24:10 +0200
