## livecd-rootfs 25.10.3

=== debian/changelog ===
livecd-rootfs (25.10.3) questing; urgency=medium

  * desktop: update TPMFDE model and don't skip 020-ubuntu-enhanced-sb.binary.
    (LP: #2110195)  Temporarily use the model that allows overriding snap
    channels so we can get matching snaps.

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 23 May 2025 12:59:40 -0600
