## livecd-rootfs 25.10.5

=== debian/changelog ===
livecd-rootfs (25.10.5) questing; urgency=medium

  * desktop: TPMFDE snapd from latest/edge

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 28 May 2025 10:27:47 -0600
