## livecd-rootfs 25.10.9

=== debian/changelog ===
livecd-rootfs (25.10.9) questing; urgency=medium

  * desktop and server: read $SUBARCH to allow the use of nvidia's kernel
    instead of generic (LP: #2109822)

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Tue, 17 Jun 2025 22:23:11 +1200
