## livecd-rootfs 25.10.13

=== debian/changelog ===
livecd-rootfs (25.10.13) questing; urgency=medium

  [ Olivier Gayot ]
  * Build ubuntu-server with multipath-tools-boot installed, so that the
    multipath stack ends up present in the initramfs.
    The LVM stack is already present in the initramfs of the installer. And
    since kinetic, the /dev/mapper entries for LVM devices are created during
    the initramfs phase. This is a problem when we have LVM on top of a
    multipath disk because LVM ends up creating /dev/mapper entries out of
    /dev/sdX (or /dev/sdXpY) devices, not out of /dev/mapper/mpatha as it
    should. Adding the multipath stack in the initramfs gives multipath a
    chance to take ownership of /dev/sdX (or /dev/sdXpY) devices before LVM
    does (LP: #2080474).

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 24 Jul 2025 17:37:33 -0600
