## livecd-rootfs 25.10.16

=== debian/changelog ===
livecd-rootfs (25.10.16) questing; urgency=medium

  * Put the uc20-style system seed for TPM backed FDE in the live layer.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 13 Aug 2025 10:34:39 +1200

livecd-rootfs (25.10.15) questing; urgency=medium

  * Add missing components to 6.14 kernel apparmor features' preseeds.
    (LP: #2116199)

 -- Bryan Alexander <bryan.alexander@canonical.com>  Thu, 17 Jul 2025 13:27:17 -0700
