## livecd-rootfs 25.10.19

=== debian/changelog ===
livecd-rootfs (25.10.19) questing; urgency=medium

  * Increase default image size for buildd.

 -- Denis Lalaj <denis.lalaj@canonical.com>  Tue, 09 Sep 2025 16:53:52 -0600
