## livecd-rootfs 25.10.21

=== debian/changelog ===
livecd-rootfs (25.10.21) questing; urgency=medium

  * Fix daily-dangerous builds:
    - Copy hooks.
    - Mangle the channel of seeded snaps to use the edge risk of whichever
      track they are taken from.
    - Update the dangerous model to reference tracks that actually exist.
    - Include providers of content plugs when seeding snaps and creating
      TPMFDE system.
    - Do not attempt to build an UEFI boot image or hyperv desktop image for
      this project/subproject combination.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 15 Sep 2025 12:16:08 +1200
