## livecd-rootfs 25.10.22

=== debian/changelog ===
livecd-rootfs (25.10.22) questing; urgency=medium

  * Disable apparmor_restrict_unprivileged_userns in the live layers.
    (LP: #2122675)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Sep 2025 08:51:02 +1200
