## livecd-rootfs 26.04.1

=== debian/changelog ===
livecd-rootfs (26.04.1) resolute; urgency=medium

  [ Heinrich Schuchardt ]
  * Remove unused riscv64 SUBARCHs

  [ Chad Smith ]
  * Refresh cloud-init service override for updated service netcat invocation
    to cloud-init 25.3. (LP: #2128887)

 -- Chad Smith <chad.smith@canonical.com>  Mon, 20 Oct 2025 16:32:36 -0600

livecd-rootfs (2.81) quantal; urgency
