## livecd-rootfs 26.04.2

=== debian/changelog ===
livecd-rootfs (26.04.2) resolute; urgency=medium

  [ Gauthier Jolly ]
  * ubuntu-cpc:
    - Use the right specific UUID type for the root filesystem partition.
    - Set a PARTLABEL (cloudimg-rootfs) on the root filesystem partition.

 -- Gauthier Jolly <gauthier.jolly@canonical.com>  Thu, 23 Oct 2025 12:50:07 +1300
