## livecd-rootfs 26.04.4

=== debian/changelog ===
livecd-rootfs (26.04.4) resolute; urgency=medium

  * desktop: update dangerous model for 26.04

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 31 Oct 2025 11:13:53 +0100
