## livecd-rootfs 26.04.5

=== debian/changelog ===
livecd-rootfs (26.04.5) resolute; urgency=medium

  [ Dan Bungert ]
  * desktop: fix build error when SUBPROJECT is unset

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Nov 2025 12:05:26 +0100
