## livecd-rootfs 26.04.6

=== debian/changelog ===
livecd-rootfs (26.04.6) resolute; urgency=medium

  * desktop: build classic ISO with "grade: dangerous" and pull pc-kernel from
    edge to workaround unavailability of pc-kernel in the stable 26.04 channel.
  * desktop: refresh models to 26.04

 -- Olivier Gayot <olivier.gayot@canonical.com>  Tue, 18 Nov 2025 17:01:47 +0100
