=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
          git,
          gnupg,
          grep-dctrl,
+         jq,
          kpartx,
          live-build (>= 3.0~a57-1ubuntu31~),
          lsb-release,
