## livecd-rootfs 26.04.7

=== debian/changelog ===
livecd-rootfs (26.04.7) resolute; urgency=medium

  * desktop: build both ISOs with snapd, firmware-updater and
    desktop-security-center from edge for TPM/FDE.

 -- Olivier Gayot <olivier.gayot@canonical.com>  Wed, 19 Nov 2025 10:41:17 +0100
