## livecd-rootfs 26.04.9

=== debian/changelog ===
livecd-rootfs (26.04.9) resolute; urgency=medium

  * desktop: Add mesa to the hybrid model required by core24 apps.

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Wed, 26 Nov 2025 08:51:24 +0100
