## livecd-rootfs 26.04.10

=== debian/changelog ===
livecd-rootfs (26.04.10) resolute; urgency=medium

  [ Olivier Gayot ]
  * desktop: fix a comment typo

  [ Michael Hudson-Doyle ]
  * Build Ubuntu Server images with the 'restricted' component enabled.

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 09 Dec 2025 21:07:54 +1300
