## livecd-rootfs 26.04.13

=== debian/changelog ===
livecd-rootfs (26.04.13) resolute; urgency=medium

  * Bootstrap and install variant packages if ARCH_VARIANT is set.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 06 Jan 2026 22:03:15 +1300
