## livecd-rootfs 26.04.14

=== debian/changelog ===
livecd-rootfs (26.04.14) resolute; urgency=medium

  [ Olivier Gayot ]
  * desktop: build stable image with snapd from beta. Snapd 2.74 has just been
    uploaded to beta. Let's stop using the version declared in the dangerous model.

  [ Didier Roche-Tolomelli ]
  * desktop: add (commented out) config to force reexecution of snapd snap version

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 22 Jan 2026 10:13:36 +0100
