## livecd-rootfs 26.04.15

=== debian/changelog ===
livecd-rootfs (26.04.15) resolute; urgency=medium

  [ Matthew Hagemann ]
  * desktop: delay display manager starting until snapd seeding completes

  [ Michael Hudson-Doyle ]
  * Make an ISO in the livefs build when building an installer.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 11 Feb 2026 10:04:37 +1300
