## livecd-rootfs 26.04.16

=== debian/changelog ===
livecd-rootfs (26.04.16) resolute; urgency=medium

  * Rename ISO_STATUS to BUILD_TYPE for image builds.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 12 Feb 2026 01:41:11 +0530
