## livecd-rootfs 26.04.17

=== debian/changelog ===
livecd-rootfs (26.04.17) resolute; urgency=medium

  * desktop: build the stable ISO using the stable model - essentially
    reverting all the hacks.
  * desktop: update the stable model to the latest. It has:
    - components defined for the 6.19 kernel (nvidia 580 series)
    - no core26: for TPM/FDE recovery testing, please install the core26 snap
      from edge.

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 12 Feb 2026 10:25:15 +0100
