## livecd-rootfs 26.04.18

=== debian/changelog ===
livecd-rootfs (26.04.18) resolute; urgency=medium

  [ Michael Hudson-Doyle ]
  * document ARCH_VARIANT and BUILD_TYPE in README.parameters
  * isobuilder: pass ignore_dangling_symlinks=True when copying apt config

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 16 Feb 2026 16:14:03 +0530
