## livecd-rootfs 26.04.19

=== debian/changelog ===
livecd-rootfs (26.04.19) resolute; urgency=medium

  * Translate the debian-cd tools/boot/$series/boot-$arch scripts to Python
    and use that to make ISOs bootable rather than cloning debian-cd.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 17 Feb 2026 11:16:43 +1300
