## livecd-rootfs 26.04.20

=== debian/changelog ===
livecd-rootfs (26.04.20) resolute; urgency=medium

  [ Michael Raymond ]
  * Bug-fix: Only use main archive keyring when building with debootstrap
    so EOL release signatures can be verified after EOL.

  [ Allen Abraham ]
  * Make SBOM generation optional in create_manifest function.

  [ Michael Hudson-Doyle ]
  * 030-ubuntu-live-system-seed.binary: do not run if there is no layer to
    install the system, in particular on arm64.
  * Fix some path confusion in the new isobuilder.boot package and refactor
    grub config generation to be more string based.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 20 Feb 2026 12:45:41 +1300
