## livecd-rootfs 26.04.21

=== debian/changelog ===
livecd-rootfs (26.04.21) resolute; urgency=medium

  [ Dan Bungert ]
  * Update new signed models to ship latest nvidia drivers for ubuntu hybrid.

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Wed, 25 Feb 2026 08:38:32 +0100
