## livecd-rootfs 26.04.22

=== debian/changelog ===
livecd-rootfs (26.04.22) resolute; urgency=medium

  [ Oliver Gayot ]
  * Pull the model from Launchpad's lp:canonical-models
    repo, instead of having it uploaded as part of livecd-rootfs. This
    indirection makes it possible to update the models without requiring a new
    upload of livecd-rootfs every time.

  [ Michael Hudson-Doyle ]
  * Fix two more problems with livefs-built ISOs:
    - Generate the for-iso squashfs in the right place for Kubuntu.
    - Fix confusion about the kernel path on the ISO on riscv64.

  [ Tobias Heider ]
  * Fix pool generation when using extra_ppas.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 26 Feb 2026 10:56:42 +1300
