## livecd-rootfs 26.04.23

=== debian/changelog ===
livecd-rootfs (26.04.23) resolute; urgency=medium

  [ Tobias Heider ]
  * Fix ISO builds when KERNEL_FLAVOUR != generic.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 02 Mar 2026 10:51:47 +1300
