=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
          procps,
          python3,
          python3-apt,
+         python3-click,
          python3-launchpadlib [!i386],
          python3-yaml,
          qemu-utils [!i386],
